@charset "UTF-8";
.conts_thanks {
  text-align: center;
  width: 100%;
  max-width: 1000px;
  margin: 85px auto 100px;
}
.conts_thanks h1 {
  font-size: 50px;
  padding-top: 120px;
  padding-bottom: 60px;
}
.conts_thanks .main_text {
  font-size: 18px;
  color: #000;
  text-align: center;
  margin: 0px 0px 30px;
  line-height: 2;
  letter-spacing: 1px;
}
.conts_thanks .inline-block {
  display: inline-block;
}
.conts_thanks .caution_text {
  font-size: 16px;
  margin-bottom: 30px;
}
.conts_thanks .link_text {
  font-size: 18px;
}
.conts_thanks .link_text a {
  display: block;
  text-align: center;
  width: 287px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 1.5;
  padding: 10px 0 10px;
  border: solid 1px #3f3f40;
  transition-duration: .3s;
}
.conts_thanks .link_text a:hover {
  background: #3f3f40;
  color: #FFF;
}
.conts_thanks .information_text {
  font-size: 16px;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .conts_thanks {
    box-sizing: border-box;
    padding-inline: 20px;
  }
  .conts_thanks h1 {
    font-size: 28px;
    padding: 50px 0 50px;
  }
  .conts_thanks .main_text {
    font-size: 18px;
    line-height: 1.8;
    margin: 0px 0px 30px;
  }
  .conts_thanks .caution_text {
    font-size: 15px;
  }
  .conts_thanks .link_text {
    font-size: 15px;
  }
  .conts_thanks .information_text {
    font-size: 15px;
    margin-bottom: 12px;
  }
}